//@line 36 "E:/hg-src/hg/comm-1.9.2/mail/locales/en-US/all-l10n.js"

//@line 38 "E:/hg-src/hg/comm-1.9.2/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
